data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '11700'
    streetAddress: Україна, 11700, Житомирська обл., місто Новоград-Волинський(з),
      вул.Маршала Рокосовського, будинок 18, квартира 25
  identification:
    legalName: СПІДЧУК ГАЛИНА ГРИГОРІВНА
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2928c2ad5f1d4e0aa05866446bafb799
  sourceDate: '2022-10-07T07:04:19+00:00'
  sourceRequests:
  - req-6613b989-f316-4544-b54a-933c7b354d19
  version: 2.0.0
